
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "AppGestionePersone", "AppGestionePersone.csproj", "{671C4930-CAFE-4266-9086-F07AB58EBA0C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CLPersone", "..\CLPersone\CLPersone.csproj", "{8E456C4A-1B49-475A-9B41-ED5D24F1D498}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{671C4930-CAFE-4266-9086-F07AB58EBA0C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{671C4930-CAFE-4266-9086-F07AB58EBA0C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{671C4930-CAFE-4266-9086-F07AB58EBA0C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{671C4930-CAFE-4266-9086-F07AB58EBA0C}.Release|Any CPU.Build.0 = Release|Any CPU
		{8E456C4A-1B49-475A-9B41-ED5D24F1D498}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8E456C4A-1B49-475A-9B41-ED5D24F1D498}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8E456C4A-1B49-475A-9B41-ED5D24F1D498}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8E456C4A-1B49-475A-9B41-ED5D24F1D498}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
